FLAG event
KEYS whales

STAR 0
FLET whales 3
END STAR

CONDITION 0
TYPE preenc
STR0 whales
END CONDITION

PAGE 0
REQ0 0
ITMS 1 life
GOTO 1
END PAGE

PAGE 1
REQ0 0
DISP 1
ACTN popup
GFXP misc/events.jpg 3
TITL Space Whales
TEXT Normally docile and majestic, this particular pod of Space Whales seems riled up about something. 
SOND misc/whales.ogg
SCOR 500 exploring
GOTO 2
END PAGE

PAGE 2
REQ0 0
ACTN popup endquest
GFXP misc/events.jpg 3
TITL Angry Whales
TEXT You'd best not approach too close to their young.
ENMY whales
SOND misc/whales.ogg
SCOR -300 lifeforms
END PAGE

